package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TcustpersonDTO implements Serializable {

    private static final long serialVersionUID = 644248411371882L;

    private Long personcode;

    private Integer tcustnotaryoffice;

    private Integer tcustinsurance;

    private Integer tcustsupervisor;

    private Integer tarmguardias;

    private Integer tcustfinancialinstitutions;

        public Long getPersoncode() {
    return personcode;
    }

        public void setPersoncode(Long personcode) {
    this.personcode = personcode;
    }

        public Integer getTcustnotaryoffice() {
    return tcustnotaryoffice;
    }

        public void setTcustnotaryoffice(Integer tcustnotaryoffice) {
    this.tcustnotaryoffice = tcustnotaryoffice;
    }

        public Integer getTcustinsurance() {
    return tcustinsurance;
    }

        public void setTcustinsurance(Integer tcustinsurance) {
    this.tcustinsurance = tcustinsurance;
    }

        public Integer getTcustsupervisor() {
    return tcustsupervisor;
    }

        public void setTcustsupervisor(Integer tcustsupervisor) {
    this.tcustsupervisor = tcustsupervisor;
    }

        public Integer getTarmguardias() {
    return tarmguardias;
    }

        public void setTarmguardias(Integer tarmguardias) {
    this.tarmguardias = tarmguardias;
    }

        public Integer getTcustfinancialinstitutions() {
    return tcustfinancialinstitutions;
    }

        public void setTcustfinancialinstitutions(Integer tcustfinancialinstitutions) {
    this.tcustfinancialinstitutions = tcustfinancialinstitutions;
    }

}